TScore
TXAvr
TXVar
TPosession
TBallAtEachSide
TPassChainNum
TPassNum
TDribbleNum
TShootNum
TPassSuccessRate
TShootSuccessRate
TYAvr
TYVar
TPassLenAvr
TDribbleLenAvr
TPassLenVar
TPassBackNum
TPassChainPlayerNumAvr
TPassChainLenAvr
TStealNum
TCompactnessAvr
TCompactnessVar
TBallPlayerDisAvr
TBallPlayerDisVar
TWinningPassPatternNum
TInactivePlayerNum
TOffSideNum
TFreeKickNum
TKickInNum
TCornerKickNum
TGoalKickNum
TDistanceAvr